"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const footer_vue_vue_type_script_setup_true_lang = require("./footer.vue_vue_type_script_setup_true_lang.js");
var footer_default = footer_vue_vue_type_script_setup_true_lang.default;
exports.default = footer_default;
